control-node1:
  -OPTIONLESS-FIELDS: &id001
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 32c32ccb-e03d-4a60-8130-f457cd295865
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.40.65
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: control_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.40.65
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node1:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 23ad8cc5-a38c-4ef1-8bc4-dd2ff2cd358c
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.94
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.94
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node2:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 4bd0054c-c1e9-4d2b-b7be-8e185cfd64c7
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.33
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.33
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node3:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 87dfa66d-a856-4918-a68f-de7d8f5ee751
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.180
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.180
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node4:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 7a6cd930-1d30-44d6-b11f-475b475825c0
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.28
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.28
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node5:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 3ccc323f-cb96-4890-b4a3-35822753a499
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.43.200
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.43.200
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node6:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: c5f4d0fb-ea05-4e2b-915f-33ea899c000e
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.165
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.165
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node7:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 46c0d8e5-8f3a-459b-9841-6c4edb863ce8
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.40.155
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.40.155
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/e402779c-455d-4afd-ad03-9657e3529185
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
